<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="679,283" roundcorner="4,4" bktrans="true">
    <Font id="0" name="微软雅黑" size="13" bold="true" italic="false" />
    <Font id="1" name="微软雅黑" size="15" bold="true" italic="false" />
    <VerticalLayout width="679" height="283" bkimage="update_bg.png">
        <VerticalLayout width="519" height="117">
            <Label name="currentversion" text="1111" float="true" pos="181,96,0,0" width="143" height="28" textcolor="#00FFFFFF" disabledtextcolor="#FFA7A6AA" font="1" />
            <Label name="serverversion" text="2222" float="true" pos="331,96,0,0" width="193" height="28" textcolor="#00FFFFFF" disabledtextcolor="#FFA7A6AA" font="1" />
        </VerticalLayout>
        <VerticalLayout width="520" height="60">
            <Progress name="progress" float="true" pos="180,26,0,0" width="304" height="24" bkimage="loading_gb.png" foreimage="loading.png" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" min="0" max="100" value="0" hor="true" />
        </VerticalLayout>
        <VerticalLayout width="518" height="164">
            <Label name="download" text="33333" float="true" pos="151,1,0,0" width="236" height="33" textcolor="#00FFFFFF" disabledtextcolor="#FFA7A6AA" font="0" />
            <Label name="speed" text="44444" float="true" pos="391,0,0,0" width="286" height="33" textcolor="#00FFFFFF" disabledtextcolor="#FFA7A6AA" font="0" />
        </VerticalLayout>
    </VerticalLayout>
</Window>
